:host { display: block; container: home-layout / inline-size; background-color: var(--site-home-background-color, var(--fds-surface)); overflow: hidden; }
main { margin: 0px; overflow-x: hidden; }
slot { display: block; }
.container { width: 1236px; margin-top: auto; margin-right: auto; margin-left: auto; margin-bottom: var(--fds-spacing-200); }
.container.default { width: 100%; }
.container.alternate ::slotted(*) { padding: 0 var(--fds-spacing-200) var(--fds-spacing-200) var(--fds-spacing-200); }
.container.alternate ::slotted(home-preview-section), .container.alternate ::slotted(home-reassurance_messaging_v2), .container.alternate ::slotted(home-navigation_tabs_wrapper) { padding: 0px; }
.container.alternate ::slotted(home-preview-promotions) { padding: var(--fds-spacing-150) 0; }
.container.alternate ::slotted(home-providers_collection_slider) { padding: var(--fds-spacing-200) 0; }
@container home-layout (max-width: 1236px) {
  .container.alternate { width: 100%; margin-bottom: 0px; padding: 0px; }
}
@container home-layout (min-width: 1250px) {
  .container.alternate { padding: 0px; }
  .container.alternate ::slotted(*) { padding: 0px; }
  .container.alternate ::slotted(home-preview-promotions) { padding: var(--fds-spacing-200) 0; }
}
@container home-layout (min-width: 1640px) {
  .container.default { width: 1600px; margin: auto; }
}